@charset "utf-8";
/* CSS Document */

/*---- Layout of old Issues pages ------------------------------------------------------------*/
.MainContentImageBox{ height:470px; width:100%; color:#FFF; font-family:Arial;}
.SingleContentImageAndTextBox{ width:207px; margin-right:21px;}
.SingleContent_Image_topBox{height:215px;  margin-bottom:5px;}
.SingleContent_Text_bottomBox{ height:270px; width:100%;  padding : 10px 10px 10px 10px; text-align:left; font-size:14px;}
.SingleContent_Text_bottomBox span{ font-size:30px;}

.bg_dark_blue{background-color:#1F356F;}
.bg_Muddy{background-color:#AC7800;}
.bg_brown{background-color:#824D23;}
.bg_grey{background-color:#625952;}
.bg_light_blue{ background-color: #4A7FB5;}
.bg_Dark_green{background-color: #2F5A49;}
.bg_Blue{background-color:#376BA7;}
.bg_NavyBlue{background-color:#5E6F8D;}
.bg_seaBlue{background-color:#057696;}
.bg_lightBrown{background-color:#6F5A48;}
.bg_maroon{background-color: #713C2E}
.bg_darkGrey{ background-color:#535850;}
.bg_ftDarkYellow{ background-color:#A98B1D;}
.bg_ftDarkPink{ background-color:#C84644;}
.bg_ftLightPink{ background-color:#D1725C;}
.bg_DarkMaroon{background-color: #903834;}
.bg_DarkOrange{background-color: #E26C0A;}
.bg_DarkGrey{background-color: #272727;}
.floatleft{ float:left;}
/*---- Layout of old Issues pages Ends Here------------------------------------------------------------*/


.Publication_Titles{
	font-size:1.5em;
	font-weight:bold;
	color:#093;
}

.Text_Small{
	font-size:small;
}

.Text_Xsmall{
	font-size:x-small;
}

.FactSources{
	font-size:x-small;
}

.PullQuotes{
	font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-size: 18px;
	line-height: 1.5;
	font-style:italic;
	color:#1271b7;
	}

/*following styles used in Special Recent Posts FREE widget*/
/*used on pages like http://www.iwmi.cgiar.org/regions/asia/south-asia-region/spotlight-on-india/*/
p.srp-widget-date {
	color:#666;}
a.srp-post-title-link {
	color:#06C;}
/* end of styles for widget*/

.Text_Black{
	color:#000;
}
.AddShadow{text-shadow: 1px 1px 2px #333;}
.CrispShadow{text-shadow: 1px 0px 1px #333;}

.Text_Green{
	color:#093;
}

.Text_DarkGreen{
	color:#360;
}

.MoreLeftPadding{padding-left:10px;}

a.fulltext-link { background:#6CF; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: black; text-decoration: none; line-height: 3em;}
a.fulltext-link:hover { background:#3FF; color: black; }

a.keywords-link { background:#FC9; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: black; text-decoration: none; line-height: 3em;}
a.keywords-link:hover { background:#FCEAB1; color: black; }
a.keywords-link:active { background:#FCEAB1; color: black; }

a.doi-link { background:#E7E3E3; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: black; text-decoration: none; line-height: 2em;}
a.doi-link:hover { background:#CCCCCC; color: black; }

a.htmlversion-link { background:#3C9; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: black; text-decoration: none; line-height: 3em;}
a.htmlversion-link:hover { background:#3C3; color: black; }

a.pagetop-link { background:#FFEC88; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: black; text-decoration: none;}
a.pagetop-link:hover { background:#FFFFCC; color: black; }

.Text_Blue{
	color:#1266B0;
}

.Text_Gray{
	color:#999;
}

.Text_Black{
	color:#000;
}

.Text_White{
	color:#FFF;
}

.Text_Orange{
	color:#F60;
}

.Text_Larger{
	font-size:16px;}	
	
.PhotoCredit{
	font-size:12px;
	line-height:18px;	
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}
.GreenBackground{background-color:#B3FFD9;}
.GrayBackground{background-color:#E4E4E4;}
.wp-post-image{
	float:right;
	padding:10px;
}
.RightAlignedImage{
	float:right;
	padding:20px;
	}
.LeftAlignedImage{
	float:left;
	padding:20px;
	}
.DataTable{
	border-style:solid;
	border-color:#B7DBFF;
	border-bottom-width:thin; 
	border-left-width:thin;
	border-right-width:thin; 
	border-top-width:thin;
}
.DashedDiv{
	border-width: thin; 
	border-style: dashed;
	border-color:#333; 
	border-bottom-width:thin; 
	border-left-width:thin;
	border-right-width:thin; 
	border-top-width:thin;
	padding: 10px;
	color: #036;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.srp-post-title-link{
	font-size:smaller;
	line-height:20px;
}
.srp-widget-date{font-size:smaller;}
.MoreSpaceToParas{
	line-height:35px;
	}

#em_widget-3 h2{font-size:18px; background-color:transparent; }
#em_widget-2 h2{font-size:18px; background-color:transparent; }

#SearchIWMIPubs{float:right; margin-top:-60px;}

/*Styles for RSS embedded posts*/
.cets_embedRSS {
	list-style-type:none;
	font-size:14px;
	color:#333;
	line-height: 2em;
	}
.cets_embedRSS a{
	color:#06F;	
	font-size:16px;
	font-weight:bold;
	}
.cets_embedRSS .rss-date{
    color: #999;
    font-size: small;
    float: right;
	}
.cets_embedRSS li {
    padding-bottom: 1em;
}
	
.cets_embedRSS .rssSummary{
	font-size:14px;
	}
/*End styles for RSS embedded posts*/

/* Style for Blog posts slider*/
#rps .col p.post-title span {
	font-size:18px !important;
	font-weight:regular !important; 
	line-height:22px !important;
	color:#333 !important;
}
#rps .col p.slider-content-both{
	margin: 52px 5px 0px 10px !important;
	font-size:16px !important;
	line-height:22px !important;
}
/* End style for Blog posts slider*/

/* Style for Project Profiles*/
#DataList1 td {
    line-height: 1.5em !important;
}
/* End style for project profiles*/


.More_Line_Spacing{line-height:20px;}

.Orange_Headings{
	color:#F60;
	font-size:16px;
	font-weight:bolder;
	line-height:20px;
	letter-spacing:2px;	
	text-shadow: 1px 0px 1px #333;
}

.Smaller_Stat{font-size:18px; line-height: 1.05em;}
.Small_Stat{font-size:small; line-height: 1.05em;}
.Medium_Stat{font-size:medium; line-height: 1.05em;}
.Large_Stat{font-size:24px; line-height: 1.05em;}
.Larger_Stat{font-size:36px; line-height: 1.05em;}
.Largest_Stat{font-size:44px; line-height: 1.05em;}

.ImageShadow {
	border-collapse: separate;
	padding:0px; box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5); -webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.5);
}

.Contributors_Text{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	color:#666;}
	
/*.post-content ul, li{
	list-style-type:disc; 
	list-style-position:inherit !important;
	margin:auto;
	padding:auto;
	}*/

#post-tiles-container #post-tiles div {
	color:#666 !important;
}
#post-tiles-container #post-tiles li a {
	color:#36C !important;
	font-size:16px !important;
	font-family:Georgia, 'Times New Roman', Times, serif !important;
	line-height:20px !important;
}

/*  Styles for home pages content sections */
.p_content{line-height: 16px !important;} /* adjusts the line-height of the news sliders on the home page*/ 

.enigma_blog_area {
    padding-top: 10px;
    padding-bottom: 10px;
}
.enigma_service {
    padding-top: 10px;
    padding-bottom: 0px;
}
.enigma_project_section{
    padding-top: 10px;
    padding-bottom: 90px;
}
body.home #enigma_portfolio_section .solutions {
	max-width: 196px !important;
}
/*  End styles for home pages content sections */

.wle-footer-logo { width:30%; padding:0px; position:absolute !important; right:43% !important; }

/* for use with display-posts plugin*/
.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

.display-posts-listing div {
    margin-top: 0px;
    margin-bottom: 25px;
}

.display-posts-listing .listing-item a.title{font-size:large;} 
/* end */

.CountryProfileText{font-size:medium;}
.CountryProfilePhotoCredit{font-size:x-small;}
h2.flipheading {font-size:2.5em !important;}
ul.tabs-frame li a.current{font-weight:bold;}

.staff-photo {
	border: 5px solid #aae3fb;
	margin-bottom: 10px !important;
}
.round-photo { /* crops photos rounded */
	border-radius: 50%;
}

/* styles for annual report 2014*/
#ar-footer {
	background-color:#e9b142;
    position: fixed;
    top: 0;
    width: 100%;
	max-width: 990px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	color:#FFF;
}	

.ar-footer-link{
	font-size:x-large;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-family: 'Roboto Slab', serif;	
}
/* end of styles for annual report 2014 */

/* Styles for Issues pages*/
/* STRUCTURE */

#issues-pagewrap {
  padding: 5px;
  width: auto;
  margin: 2px auto;
}


#issues-content {
  width: auto;
  max-width:207px;
  float: left;
  padding: 5px 15px;
}

#issues-middle {
  width: auto;
  max-width:207px;
  /* Account for margins + border values */
  
  float: left;
  padding: 5px 15px;
  margin: 0px 5px 5px 5px;
}

#issues-sidebar {
  width: auto;
  max-width:207px;
  padding: 5px 15px;
  float: left;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 980px or less */

@media screen and (max-width: 980px) {
  #issues-pagewrap {
    width: auto;
  }
  #issues-content {
    width: auto;
    padding: 1% 4%;
  }
  #issues-middle {
    width: auto;
    padding: 1% 4%;
    margin: 0px 0px 5px 5px;
    float: left;
  }
  #issues-sidebar {
    clear: both;
    padding: 1% 4%;
    width: auto;
    float: none;
  }
}
/* for 700px or less */

@media screen and (max-width: 600px) {
  #issues-content {
    width: auto;
    float: none;
    margin-bottom: 10px !important;
  }
  #issues-middle {
    width: auto;
    float: none;
    margin-left: 0px;
    margin-bottom: 10px !important;
  }
  #issues-sidebar {
    width: auto;
    float: none;
    margin-bottom: 10px !important;
  }
}
/* for 480px or less */

@media screen and (max-width: 480px) {
  #issues-sidebar {
    /*display: none;*/
  }
}

/* for print */
@media print {
	body { width: 8.27in; height:11.7in;}
	#home-slider{display:none !important;}
	.home-slider-bg {display:none !important;}
	#header {display:none !important;}
	#top-menu {display:none !important;}
	#logo{display:block !important;}
}
/* end print css */

/************** END MEDIA QUERIES ****************/

#issues-content {
  background: #ffffff;
}

#issues-sidebar {
  background: #ffffff;
}

#issues-content,
#issues-middle,
#issues-sidebar {
  margin-bottom: 10px;
}

#issues-pagewrap,
#issues-content,
#issues-middle,
#issues-sidebar,
{
  border: solid 0px #ccc;
}
/* end of styles for Issues pages*/

/* styles to fix issues with WLE rss feed slider*/
.p_content img{display:none !important;}
/* end of fix*/

/* staff member forms*/
#StaffAdminForm{max-width:1024px; margin: 0 auto;}
.StaffAdminField{
	width:350px;
	float:right;
    margin-right: 8%;
	padding:10px;	
}
.StaffAdminDataDiv{
    clear: both;
    min-height: 50px;
    height: auto;
    padding: 3px;
}
.StaffAdminDataDiv:hover{background-color:#FFCC66;}
#StaffAdminButtons { 
    height: 40px; 
    position: fixed; 
    bottom:0%;
    width:50%; 
    background-color: #F96; 
    opacity: 0.85;
	z-index: 9999;
    border-radius: 25px;
}
.StaffAdminButtonStyles {
    font-size: 1.2em;
    height: 34px;
    border-radius: 15px;
    font-family: verdana;
    color: #000;
    margin: 4px;
    font-weight: bold;
}
.Capitalize{text-transform: capitalize;}
.Lowercase-text{text-transform: lowercase;}	

/* styles for international womens day stories */
#iwdstories .su-spoiler-title {
    font-size: 1.5em !important;
}

/* style for shortcode ultimate Teaser code */ 
.su-posts-teaser-loop h2.su-post-title {
    font-size: 1.2em !important;
}